package com.sf.day02;
import java.util.Scanner;
/**
 * java   从键盘输入
 */
public class Test03 {
    public static void main(String[] args) {
        //从键盘输入    ALT+回车
        Scanner scanner = new Scanner(System.in);
//        1,2,3   获取从键盘输入的内容
//        int a = scanner.nextInt();
//        System.out.println(a);
        //String
        String str = scanner.next();
        System.out.println(str);  //换行
        System.out.print("");   //不换行




    }

}
